#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-4tKp9bFLdh94tWZV8LHQ1n
key:                  cassava-megaparsec-2.0.2-4tKp9bFLdh94tWZV8LHQ1n
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  6f742c91b17e0cc8ef37b6dbd5b7d33a
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-4tKp9bFLdh94tWZV8LHQ1n
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cassava-0.5.2.0-JzrRYU5aiCCE8g4aTibeXF
    megaparsec-9.0.1-AjSd8oCuzf15nFFvOB8BNH
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

